Update changelog, bump S-V.

parent cc1ac169
php-defuse-php-encryption (2.2.1-1) unstable; urgency=medium
* New upstream version.
* Bump Standards-Version (no changes needed).
-- Dominik George <natureshadow@debian.org> Sun, 02 Dec 2018 16:45:29 +0100
php-defuse-php-encryption (2.2.0-1) unstable; urgency=medium
* Initial release (Closes: #878886)
......
......@@ -4,7 +4,7 @@ Priority: optional
Maintainer: Teckids Debian Task Force <tdtf@lists.teckids.org>
Uploaders: Thorsten Glaser <tg@mirbsd.de>, Dominik George <natureshadow@debian.org>
Build-Depends: debhelper (>= 11~), pkg-php-tools (>= 1.7~)
Standards-Version: 4.1.4
Standards-Version: 4.2.1
Homepage: https://github.com/defuse/php-encryption
Vcs-Git: https://salsa.debian.org/tdtf-team/php-defuse-php-encryption.git
Vcs-Browser: https://salsa.debian.org/tdtf-team/php-defuse-php-encryption
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment